Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 163533 - [67cat] Maven repositories quick search has a incorrect label
[67cat] Maven repositories quick search has a incorrect label
Status: VERIFIED FIXED
Product: projects
Classification: Unclassified
Component: Maven
6.x
PC Linux
: P3 (vote)
: 6.x
Assigned To: Milos Kleint
issues@platform
: NETFIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-23 22:18 UTC by Michel Graciano
Modified: 2009-05-25 19:01 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
Patch file (1.64 KB, patch)
2009-04-23 22:27 UTC, Michel Graciano
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michel Graciano 2009-04-23 22:18:57 UTC
[ BUILD # : 200904220201 ]
[ JDK VERSION : 1.6.* ]

Maven repositories quick search is named MavenRepositories instead
Maven Repositories. Patch will be available soon, and I request that
it could be fixed by NetFIX program.
Comment 1 Michel Graciano 2009-04-23 22:27:14 UTC
Created attachment 80802 [details]
Patch file
Comment 2 Milos Kleint 2009-04-24 08:03:30 UTC
thanks, feel free to apply the patch.
Comment 3 Michel Graciano 2009-04-24 11:20:26 UTC
Milos, may you please integrate the patch? I just have no main repository push access yet.

Regards
Comment 4 Jiri Kovalsky 2009-04-28 12:32:16 UTC
Milosi, can you help Michel integrate his patch? Thanks!
Comment 5 Milos Kleint 2009-04-28 14:41:48 UTC
http://hg.netbeans.org/main/rev/82804dd639f8

applied, thanks for the patch
Comment 6 Quality Engineering 2009-04-29 07:25:55 UTC
Integrated into 'main-golden', will be available in build *200904290201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/82804dd639f8
User: Milos Kleint <mkleint@netbeans.org>
Log: #163533 correct i18n, patch submitted by hmichel
Comment 7 Michel Graciano 2009-05-25 19:01:39 UTC
v. 200905250201


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo